/*     73951 : 타이틀 텍스트      */
.title__73951__ {font-size:0; }
.title__73951__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d31145; letter-spacing:-.03em; line-height:1.4em;
}
.title__73951__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__73951__.style_top p {padding-top:10px;}
.title__73951__.style_top p:before {top:0; left:0; width:28px; height:1px;}

.title__73951__.style_right p {padding-right:14px;}
.title__73951__.style_right p:before {top:16%; right:0; width:1px; height:28px;}

.title__73951__.style_bottom p {padding-bottom:12px;}
.title__73951__.style_bottom p:before {left:0; bottom:0; width:28px; height:1px;}

.title__73951__.style_left p {padding-left:14px;}
.title__73951__.style_left p:before {top:16%; left:0; width:1px; height:28px;}

.title__73951__.style_circle1 p {padding-left:18px;}
.title__73951__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73951__.style_circle2 p {padding-left:18px;}
.title__73951__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1023px){
	.title__73951__ p {font-size:28px;}
}

/*     73952 : 장문 텍스트      */
.textarea__73952__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

/*     73953 : 한줄 텍스트      */
.text__73953__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__73953__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__73953__ p {font-size:20px}
}

